Subject: GE Acknowledgement/Consent to Transfer Pastoria Turbines
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 27 Mar 2001 02:50:00 -0800 (PST)

Karen Jones at Enron in Portland drafted the attached.   We wanted your 
review and comments, especially with respect to how we treat the concept of 
the "merger" of the Agent and Purchaser in the agreements once they are out 
of the Enron financing vehicle. The same considerations apply to what is 
commonly known as the "Blue Dog" turbine, also.

Mike - this is what I left the voice mail about yesterday.  Let me know if 
you'll have a chance to talk later today.  Steve is in Houston at Enron 
today, so we can get him on the call, also.

Thanks so much,

Rose

713-345-7726; 
cell - 713-303-4076
[email-masked]